---
data_category: optional
key_path: compliance_unique_visits.compliance_unique_visits_for_any_target_monthly
description: Number of unique visits to any compliance page over a given month
product_section: sec
product_stage: govern
product_group: compliance
value_type: number
status: broken
repair_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/378091
time_frame: 28d
data_source: redis_hll
instrumentation_class: AggregatedMetric
options:
  aggregate:
    attribute: user.id
  events:
  - g_compliance_dashboard
  - g_compliance_audit_events
  - i_compliance_audit_events
  - i_compliance_credential_inventory
  - a_compliance_audit_events_api
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
